.header {
    position: relative;
    height: 95vh;

    background-image: linear-gradient(
          to right bottom,
          rgba($color-primary-light, .8),
          rgba($color-primary-dark, .8)
        ),
        image-set(
            url("./../img/hero.jpg") 1x,
            url("./../img/hero-2x.jpg") 2x,
            url("./../img/hero-3x.jpg") 3x
        );
    background-size: cover;
    background-position: top;
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);

    @include respond-to('mobile') {
        clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
    }

    &__logo {
        position: absolute;
        top: 4rem;
        left: 4rem;
    }

    &__tagline {
        @include absCenter;

        text-align: center;
    }
}
